
#stacks_in_9 {
	font-size: 150%;
	font-weight: bold;
}

#stacks_in_2 .pullquote {
font-size:1.25em;
display:block;

padding:2.5em 0.5em;

font-style:italic;
}


#stacks_in_2 .pullquote:before, #stacks_in_2 .pullquote:after {
display:block;
position:relative;
font-size:100px;
line-height:0px;
overflow:display;
text-align:left;
font-style:normal;
opacity:0.25;
}
	
#stacks_in_2 .pullquote:before {
content:"\201C";
top:5px;
left:-5px;
}
	
#stacks_in_2 .pullquote:after {
content:"\201D";
bottom:-40px;
right:-5px;
text-align:right;
}


#stacks_in_2 .pullquote-source {
font-size:0.65em;
text-align:right;
font-style:normal;
}

#stacks_in_2 .pullquote-source:before {
	content:"\2014\200A";
	font-style:normal;
}
#stacks_in_4 {
	font-size: 80%;
}

#stacks_in_25 .pullquote {
font-size:1.25em;
display:block;

padding:2.5em 0.5em;

font-style:italic;
}


#stacks_in_25 .pullquote:before, #stacks_in_25 .pullquote:after {
display:block;
position:relative;
font-size:100px;
line-height:0px;
overflow:display;
text-align:left;
font-style:normal;
opacity:0.25;
}
	
#stacks_in_25 .pullquote:before {
content:"\201C";
top:5px;
left:-5px;
}
	
#stacks_in_25 .pullquote:after {
content:"\201D";
bottom:-40px;
right:-5px;
text-align:right;
}


#stacks_in_25 .pullquote-source {
font-size:0.65em;
text-align:right;
font-style:normal;
}

#stacks_in_25 .pullquote-source:before {
	content:"\2014\200A";
	font-style:normal;
}
#stacks_in_27 {
	font-size: 80%;
}

#stacks_in_5 .pullquote {
font-size:1.25em;
display:block;

padding:2.5em 0.5em;

font-style:italic;
}


#stacks_in_5 .pullquote:before, #stacks_in_5 .pullquote:after {
display:block;
position:relative;
font-size:100px;
line-height:0px;
overflow:display;
text-align:left;
font-style:normal;
opacity:0.25;
}
	
#stacks_in_5 .pullquote:before {
content:"\201C";
top:5px;
left:-5px;
}
	
#stacks_in_5 .pullquote:after {
content:"\201D";
bottom:-40px;
right:-5px;
text-align:right;
}


#stacks_in_5 .pullquote-source {
font-size:0.65em;
text-align:right;
font-style:normal;
}

#stacks_in_5 .pullquote-source:before {
	content:"\2014\200A";
	font-style:normal;
}
#stacks_in_7 {
	font-size: 79%;
}

#stacks_in_10 .pullquote {
font-size:1.25em;
display:block;

padding:2.5em 0.5em;

font-style:italic;
}


#stacks_in_10 .pullquote:before, #stacks_in_10 .pullquote:after {
display:block;
position:relative;
font-size:100px;
line-height:0px;
overflow:display;
text-align:left;
font-style:normal;
opacity:0.25;
}
	
#stacks_in_10 .pullquote:before {
content:"\201C";
top:5px;
left:-5px;
}
	
#stacks_in_10 .pullquote:after {
content:"\201D";
bottom:-40px;
right:-5px;
text-align:right;
}


#stacks_in_10 .pullquote-source {
font-size:0.65em;
text-align:right;
font-style:normal;
}

#stacks_in_10 .pullquote-source:before {
	content:"\2014\200A";
	font-style:normal;
}
#stacks_in_12 {
	font-size: 79%;
}
/* Vivid Button v1.0.0 Copyright @2007-2013 JonasThemes */#stacks_in_24{text-align: center;overflow: visible;}#stacks_in_24 .vividbutton{font-size: 1em;display: inline-block;padding: .5em .8em;position: relative;background-color: #0844AE;color: #FFFFFF !important;text-decoration: none;-webkit-border-radius: 27px;-moz-border-radius: 27px;border-radius: 27px;text-shadow: none !important;}#stacks_in_24 .vividbutton i{color: #FFFFFF !important;}#stacks_in_24 .vividbutton:hover{background-color: #330759;color: #FFFFFF !important;}#stacks_in_24 .vividbutton:hover i{color: #FFFFFF !important;}#stacks_in_24 .vividbutton:active{}
#stacks_in_24 {
	margin:  10px;
	padding:  10px;
}
